#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: OrokuBlocks\n"
"POT-Creation-Date: 2026-06-09 09:57-0300\n"
"PO-Revision-Date: 2025-09-03 17:17-0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;esc_html_e;esc_attr_e;esc_html__;_e\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: assets\n"
"X-Poedit-SearchPathExcluded-1: admin/assets\n"

#: admin/includes/classes/class-orokublocks-admin.php:130
#: admin/includes/template/widgets.php:15
msgid "Save Changes"
msgstr ""

#: admin/includes/classes/class-orokublocks-admin.php:131
msgid "Saving..."
msgstr ""

#: admin/includes/classes/class-orokublocks-admin.php:184 orokublocks.php:289
msgid "General"
msgstr ""

#: admin/includes/classes/class-orokublocks-admin.php:188
#: admin/includes/template/widgets.php:12
msgid "Widgets"
msgstr ""

#: admin/includes/classes/class-orokublocks-admin.php:192
#: admin/includes/template/system.php:10
msgid "System"
msgstr ""

#: admin/includes/classes/class-orokublocks-settings.php:347
#, php-format
msgid "%s Widgets"
msgstr ""

#: admin/includes/classes/class-orokublocks-settings.php:354
msgid "Demo"
msgstr ""

#: admin/includes/classes/class-orokublocks-settings.php:358
#: admin/includes/template/admin.php:95 admin/includes/template/general.php:79
msgid "Documentation"
msgstr ""

#: admin/includes/template/admin.php:98
msgid "Support"
msgstr ""

#: admin/includes/template/admin.php:100
msgid "Go Pro!"
msgstr ""

#: admin/includes/template/admin.php:115
msgid "Elementor Plugin Required"
msgstr ""

#: admin/includes/template/admin.php:118
#, php-format
msgid "The %1$sElementor%2$s plugin is required. Please make sure to %3$sinstall%4$s and %5$sactivate%6$s it, otherwise you won't be able to use the widgets."
msgstr ""

#: admin/includes/template/admin.php:132
#, php-format
msgid "You don't have an active license associated with this site. %1$sUpgrade now%2$s to unlock access to all the %3$sOrokuBlocks Pro%4$s plugin features!."
msgstr ""

#: admin/includes/template/admin.php:143
#, php-format
msgid "You don't have an active license associated with this site. %1$sUpgrade now%2$s or %3$sActivate your License%4$s to unlock access to all the %5$sOrokuBlocks Pro%6$s plugin features!."
msgstr ""

#: admin/includes/template/admin.php:158
msgid "License Required"
msgstr ""

#: admin/includes/template/admin.php:163
msgid "License Error"
msgstr ""

#: admin/includes/template/admin.php:166
#, php-format
msgid "Your license could not be validated. Please make sure that your %1$sLicense%2$s has not expired or reached the maximum amount of site uses."
msgstr ""

#: admin/includes/template/admin.php:173
msgid "License Validated"
msgstr ""

#: admin/includes/template/admin.php:176
#, php-format
msgid "Your license has been validated, thanks for your purchase!. You now have access and can start enjoying all the %1$sOrokuBlocks Pro%2$s plugin features!."
msgstr ""

#: admin/includes/template/admin.php:217
msgid "GO PRO"
msgstr ""

#: admin/includes/template/admin.php:225
#, php-format
msgid "%1$sClick Here%2$s & Get Full Access to All %3$sPremium Widgets%4$s"
msgstr ""

#: admin/includes/template/general.php:12
msgid "GETTING STARTED"
msgstr ""

#: admin/includes/template/general.php:19
#, php-format
msgid "Thanks for Downloading the %1$sOrokuBlocks%2$s Plugin!"
msgstr ""

#: admin/includes/template/general.php:32
msgid "This is a freemium plugin with dedicated widgets for Elementor! Each widget has several presets that let you customize it in distinct and amazing ways. There are both free and pro widgets. You can check them all out in the widgets section, or visiting our website to view what the pro version offers."
msgstr ""

#: admin/includes/template/general.php:33
msgid "Visit Our Website"
msgstr ""

#: admin/includes/template/general.php:69
msgid "Read the Documentation and our FAQs!"
msgstr ""

#: admin/includes/template/general.php:72
#, php-format
msgid "We have made a very detailed documentation where you can find %1$severything you'll need in order to use the plugin%2$s. Be sure to also check out the FAQs for the most common issues!"
msgstr ""

#: admin/includes/template/general.php:84
msgid "FAQs"
msgstr ""

#: admin/includes/template/general.php:92
msgid "More Widgets and Presets Coming Soon!"
msgstr ""

#: admin/includes/template/general.php:95
#, php-format
msgid "This is just the beginning! We are already working on new and exciting widgets and presets %1$sfor the free and pro versions%2$s. We are also preparing widgets for more plugins, like LMS and others!"
msgstr ""

#: admin/includes/template/general.php:102
msgid "Browse all Widgets"
msgstr ""

#: admin/includes/template/setting-box.php:127
msgid "Toggle widget"
msgstr ""

#: admin/includes/template/setting-box.php:146
msgid "Unlock Pro"
msgstr ""

#: admin/includes/template/system.php:11
msgid "Here you'll find details about your WordPress site, if you run into any issues we'll ask you to send us a screenshot of this page."
msgstr ""

#: admin/includes/template/system.php:21
msgid "Parent Theme"
msgstr ""

#: admin/includes/template/system.php:24
msgid "Child Theme"
msgstr ""

#: admin/includes/template/system.php:41
msgid "General Information"
msgstr ""

#: admin/includes/template/system.php:44
msgid "WordPress"
msgstr ""

#: admin/includes/template/system.php:48
msgid "PHP"
msgstr ""

#: admin/includes/template/system.php:54
msgid "Active Theme"
msgstr ""

#: admin/includes/template/system.php:65
msgid "Active Plugins"
msgstr ""

#: admin/includes/template/widgets.php:13
msgid "Here you'll be able to control which widgets you want to work with when you are editing your site pages with the Elementor plugin."
msgstr ""

#: admin/includes/template/widgets.php:29
msgid "Widgets Master Switch"
msgstr ""

#: admin/includes/template/widgets.php:30
msgid "Use it to turn on or off all switch at once!"
msgstr ""

#: admin/includes/template/widgets.php:57
msgid "Plugin not active"
msgstr ""

#: admin/includes/template/widgets.php:58
msgid "The plugin is required in order to be able to use the widgets. Please make sure that the plugin is installed and active if you want to be able to use the widgets."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:123
msgid "Version 1"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:124
msgid "Version 1 (Pro)"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:130
msgid "Version 2"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:131
msgid "Version 2 (Pro)"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:137
msgid "Version 3"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:138
msgid "Version 3 (Pro)"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:144
msgid "Version 4"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:145
msgid "Version 4 (Pro)"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:151
msgid "Version 5"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:152
msgid "Version 5 (Pro)"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:171
#: includes/classes/class-orokublocks-widget.php:947
#: includes/classes/class-orokublocks-widget.php:1019
#: includes/classes/class-orokublocks-widget.php:1776
#: includes/classes/plugins/class-orokublocks-elementor-widget-pro.php:39
msgid "Content"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:179
#: includes/classes/class-orokublocks-widget.php:470
#: includes/classes/class-orokublocks-widget.php:513
msgid "Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:188
msgid "Title Link"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:197
msgid "Subtitle"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:206
#: includes/classes/class-orokublocks-widget.php:1027
msgid "Summary"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:215
#: includes/classes/class-orokublocks-widget.php:930
#: includes/classes/class-orokublocks-widget.php:1176
#: includes/classes/class-orokublocks-widget.php:1451
msgid "Media"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:223
#: includes/classes/class-orokublocks-widget.php:531
#: includes/classes/class-orokublocks-widget.php:1929
msgid "Image"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:231
msgid "Embed URL"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:234
#, php-format
msgid "Paste your embed URL here, i.e.: %s"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:246
#: includes/classes/class-orokublocks-widget.php:1470
msgid "User"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:254
msgid "Avatar"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:262
#: includes/classes/class-orokublocks-widget.php:311
#: includes/classes/class-orokublocks-widget.php:479
#: includes/classes/class-orokublocks-widget.php:522
#: includes/classes/class-orokublocks-widget.php:561
#: includes/classes/class-orokublocks-widget.php:590
#: includes/classes/class-orokublocks-widget.php:619
#: includes/classes/class-orokublocks-widget.php:1009
msgid "Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:271
msgid "User Name"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:280
msgid "User Link"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:289
msgid "Verified User"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:299
msgid "Tags"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:313
msgid "TAG TEXT"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:320
msgid "Link"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:329
#: includes/classes/class-orokublocks-widget.php:1927
msgid "Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:335
#: includes/classes/class-orokublocks-widget.php:650
msgid "Items"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:345
#: includes/classes/class-orokublocks-widget.php:1545
msgid "Meta"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:353
msgid "Date"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:362
msgid "Deal Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:370
msgid "Promo Discount Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:379
msgid "Promo Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:388
msgid "Promo Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:398
msgid "Score / Rating"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:406
msgid "Score Value"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:417
msgid "Score Maximum Value"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:428
msgid "Decimal Points"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:439
msgid "Score Separator"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:448
msgid "Score Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:458
msgid "Details"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:472
msgid "Detail title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:481
msgid "Detail text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:488
msgid "Text Link"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:495
msgid "Detail Items"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:505
msgid "Recommendation"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:540
#: includes/classes/class-orokublocks-widget.php:1678
msgid "Pros / Cons"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:548
msgid "Pros Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:563
msgid "Something good"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:568
msgid "Pros"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:577
msgid "Cons Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:592
msgid "Something bad"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:597
msgid "Cons"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:607
msgid "Progress Bars"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:621
msgid "ITEM TEXT"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:628
msgid "Value"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:640
msgid "Maximum Value"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:660
msgid "Countdown"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:668
msgid "Enable Countdown"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:677
msgid "Target Date"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:685
msgid "Expiration Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:686
msgid "Text to display when the countdown finishes"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:695
msgid "Days Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:704
msgid "Hours Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:713
msgid "Minutes Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:722
msgid "Seconds Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:732
msgid "Button"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:740
#: includes/classes/class-orokublocks-widget.php:767
#: includes/classes/class-orokublocks-widget.php:785
msgid "Button Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:749
#: includes/classes/class-orokublocks-widget.php:776
#: includes/classes/class-orokublocks-widget.php:794
msgid "Button Link"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:759
msgid "Buttons"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:804
msgid "Share / Actions"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:812
msgid "Footer Left Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:821
msgid "Facebook Share"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:830
msgid "X Share"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:843 orokublocks.php:454
msgid "Achievement"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:851
#: includes/classes/class-orokublocks-widget.php:880
#: includes/classes/class-orokublocks-widget.php:909
msgid "Name"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:854
#, php-format
msgid "Enter the %1$sslug%2$s of the achievement that you want to display.%3$sTo find the achievement slug, from your WordPress backend, go to %4$sAchievements%5$s and open the achievement you want to find the slug of. Once open, consult the %6$sSlug%7$s row in the right hand side panel."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:872 orokublocks.php:479
msgid "Rank"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:883
#, php-format
msgid "Enter the %1$sslug%2$s of the rank that you want to display.%3$sTo find the rank slug, from your WordPress backend, go to %4$sRanks%5$s and open the rank you want to find the slug of. Once open, consult the %6$sSlug%7$s row in the right hand side panel."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:901 orokublocks.php:504
msgid "Point"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:912
#, php-format
msgid "Enter the %1$sslug%2$s of the point type that you want to display.%3$sTo find the point type slug, from your WordPress backend, go to %4$sGamiPress%5$s > %6$sPoints Types%7$s. You can find the slug either directly from the list or by opening the point type you want to find the slug of."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:938
#: includes/classes/class-orokublocks-widget.php:1184
msgid "Cover Image"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:955
msgid "Progress Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:964
msgid "Locked Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:973
msgid "Unlocked Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:983
msgid "Steps"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:991
msgid "Steps Title"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1001
msgid "Earners"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1036
#: includes/classes/class-orokublocks-widget.php:1860
msgid "Awards / Deducts"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1044
msgid "Tasks Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1053
msgid "Awards Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1062
msgid "Deducts Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1071
msgid "Limit Text"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1080
msgid "Limit Text - Unlimited"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1089
msgid "Limit Text - Minutely"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1098
msgid "Limit Text - Hourly"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1107
msgid "Limit Text - Daily"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1116
msgid "Limit Text - Weekly"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1125
msgid "Limit Text - Monthly"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1134
msgid "Limit Text - Yearly"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1147
#: includes/classes/class-orokublocks-widget.php:1904
msgid "Player"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1155
#: includes/classes/class-orokublocks-widget.php:1232
msgid "ID"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1158
#, php-format
msgid "Enter the %1$sid%2$s of the player that you want to display.%3$sTo find the player id, from your WordPress backend, go to %4$sPlayers%5$s and open the player you want to find the id of. Once open, consult the %6$sShortcodes%7$s section in the right hand side panel, the number that displays inside the shortcodes is the player id."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1193
msgid "Metrics"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1205
#: includes/classes/class-orokublocks-widget.php:1211
msgid "Metric"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1224 orokublocks.php:560
msgid "Product"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1235
#, php-format
msgid "Enter the %1$sid%2$s of the product that you want to display.%3$sTo find the product id, from your WordPress backend, go to %4$sProducts%5$s. You can find the id by positioning your mouse over the product in the list."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1251
#: includes/classes/class-orokublocks-widget.php:1259
msgid "Attributes"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1260
msgid "Enter the id of the attributes that you want to display for this product separated by a comma (e.g. \"size, weight\")."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1273
#: includes/classes/class-orokublocks-widget.php:1281
msgid "Theme"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1284
msgid "Light"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1285
msgid "Dark"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1294
msgid "Theme - Light"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1302
#: includes/classes/class-orokublocks-widget.php:1351
msgid "Primary Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1310
#: includes/classes/class-orokublocks-widget.php:1359
msgid "Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1318
#: includes/classes/class-orokublocks-widget.php:1367
msgid "Background Alt Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1326
#: includes/classes/class-orokublocks-widget.php:1375
msgid "Line Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1334
#: includes/classes/class-orokublocks-widget.php:1383
#: includes/classes/class-orokublocks-widget.php:1826
msgid "Text Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1343
msgid "Theme - Dark"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1392
msgid "Font"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1400
msgid "Use plugin font"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1409
msgid "Font Scale"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1421
msgid "Card"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1429
msgid "Width"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1430
msgid "Use a value of 0 to let the card auto adjust size."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1440
msgid "Border Radius"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1459
msgid "Image Border Radius"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1478
msgid "Avatar Border Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1486
#: includes/classes/class-orokublocks-widget.php:1561
#: includes/classes/class-orokublocks-widget.php:1652
#: includes/classes/class-orokublocks-widget.php:1792
#: includes/classes/class-orokublocks-widget.php:1834
msgid "Use Gradient Colors"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1495
msgid "Avatar Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1503
msgid "Avatar Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1511
msgid "Verified User Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1520
msgid "Rating"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1528
msgid "Rating Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1536
msgid "Rating Underline Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1553
msgid "Promo Discount Text Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1570
msgid "Promo Discount Text Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1578
msgid "Promo Discount Text Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1587
msgid "Progress Bar"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1595
msgid "Animate Progress On Scroll"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1604
msgid "Progress bar width"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1614
msgid "Progress bar breakpoint width"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1615
msgid "Screen width that is used to change the progress bar size for mobile."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1625
msgid "Progress bar split parts"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1626
msgid "The number of parts in which to divide the progress bar."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1636
msgid "Progress Bar Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1644
msgid "Progress Bar Underline Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1661
msgid "Progress Bar Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1669
msgid "Progress Bar Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1686
msgid "Pros Icon"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1689
#: includes/classes/class-orokublocks-widget.php:1732
msgid "Default"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1690
#: includes/classes/class-orokublocks-widget.php:1733
msgid "Lightning"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1698
msgid "Pros Icon Style"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1699
#: includes/classes/class-orokublocks-widget.php:1742
msgid "If you change the style between background and outline / regular types, the icons may seem to disappear, but its because the icons are the same color as the background. You can edit background and icon colors from the options below."
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1702
#: includes/classes/class-orokublocks-widget.php:1745
msgid "Regular"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1703
#: includes/classes/class-orokublocks-widget.php:1746
msgid "Background"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1704
#: includes/classes/class-orokublocks-widget.php:1747
msgid "Background Round"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1705
#: includes/classes/class-orokublocks-widget.php:1748
msgid "Outline"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1713
msgid "Pros Icon Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1721
msgid "Pros Icon Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1729
msgid "Cons Icon"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1741
msgid "Cons Icon Style"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1756
msgid "Cons Icon Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1764
msgid "Cons Icon Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1784
msgid "Achievement Unlocked Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1801
msgid "Achievement Unlocked Background Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1809
msgid "Achievement Unlocked Background Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1818
msgid "Point Amount"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1843
msgid "Text Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1851
msgid "Text Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1868
msgid "Awards Icon Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1876
msgid "Awards Icon Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1884
msgid "Deducts Icon Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1892
msgid "Deducts Icon Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1912
msgid "Player Image Style"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1915
msgid "Contained"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1916
msgid "Overflow"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1924
msgid "Player Background Type"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1928
msgid "Gradient"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1937
msgid "Player Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1948
msgid "Player Background Gradient Start Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1959
msgid "Player Background Gradient End Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1970
msgid "Player Overlay Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1978
msgid "Player Tag Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1986
msgid "Player Metrics Background Color"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:1995
msgid "Frame"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2003
msgid "Frame Style"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2006
msgid "Holographic"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2007
msgid "Holographic Gold"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2008
msgid "Holographic Silver"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2020
#: includes/classes/class-orokublocks-widget.php:2028
msgid "Version"
msgstr ""

#: includes/classes/class-orokublocks-widget.php:2102
#, php-format
msgid "Upgrade to %1$sPro version%2$s to get access to this widget and much more!. "
msgstr ""

#: includes/classes/plugins/class-orokublocks-elementor-widget-pro.php:58
msgid "Upgrade to the pro version of the plugin to get access to all the widgets!."
msgstr ""

#: includes/classes/plugins/class-orokublocks-elementor-widget-pro.php:60
msgid "Upgrade Now"
msgstr ""

#: orokublocks.php:87
msgid "Account"
msgstr ""

#: orokublocks.php:294
msgid "GamiPress"
msgstr ""

#: orokublocks.php:299
msgid "SportsPress"
msgstr ""

#: orokublocks.php:304
msgid "WooCommerce"
msgstr ""

#: orokublocks.php:328
msgid "Scoring Rating"
msgstr ""

#: orokublocks.php:352
msgid "Item Review"
msgstr ""

#: orokublocks.php:379
msgid "Affiliate and Referral"
msgstr ""

#: orokublocks.php:403
msgid "Promo and Discount"
msgstr ""

#: orokublocks.php:427
msgid "Testimonial and Recommendation"
msgstr ""

#: orokublocks.php:532
msgid "Player Card"
msgstr ""

#: vendor/freemius/assets/js/pricing/freemius-pricing.js:2
msgid "display"
msgstr ""

#: widgets/gamipressachievement/class-orokublocks-gamipressachievement.php:186
msgid "GamiPress Achievement"
msgstr ""

#: widgets/gamipressachievement/class-orokublocks-gamipressachievement.php:187
msgid "An achievement with that name could not be found. Please ensure that the name you entered exactly matches the slug of the achievement you want to display."
msgstr ""

#: widgets/sportspressplayercard/class-orokublocks-sportspressplayercard.php:154
msgid "SportsPress Player"
msgstr ""

#: widgets/sportspressplayercard/class-orokublocks-sportspressplayercard.php:155
msgid "A player with that id could not be found. Please ensure that the id you entered exactly matches the id of the player you want to display."
msgstr ""

#: widgets/woocommerceproduct/class-orokublocks-woocommerceproduct.php:191
msgid "WooCommerce Product"
msgstr ""

#: widgets/woocommerceproduct/class-orokublocks-woocommerceproduct.php:192
msgid "A product with that id could not be found. Please ensure that the id you entered exactly matches the id of the product you want to display."
msgstr ""
